<template>
  <div id="app">
    {{ message }}
  </div>
</template>

<script lang="ts">
export default {
  name: 'app',
  data() {
    return {
      message: 'hello vite-vue2'
    }
  }
}
</script>

<style></style>